{
  "name": "@slcpub/webspinner-ajs",
  "version": "1.0.0",
  "description": "WebSpinner AngularJS code library.",
  "main": "dist/*.{js,css}",
  "scripts": {
    "build": "gulp build",
    "prepublishOnly": "node -e \"console.log('ERROR: use \\\"gulp publish\\\"\\n'\") && exit 1",
    "test": "jest",
    "preversion": "npm test",
    "version": "npm run build && git add -A bower.json dist"
  },
  "jest": {
    "verbose": true
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/slcon/pub/repo/webspinner-ajs.git"
  },
  "author": "Steve Thames",
  "license": "Unlicense",
  "bugs": {
    "url": "https://gitlab.com/slcon/pub/repo/webspinner-ajs/issues"
  },
  "homepage": "https://gitlab.com/slcon/pub/repo/webspinner-ajs",
  "dependencies": {
    "angular": "^1.5.11",
    "es6-promise-polyfill": ""
  },
  "devDependencies": {
    "@csmcentral/csm-build-tools": "^1.1.0",
    "@slcpub/gulp-common": "^1.0.1",
    "@slcpub/gulp-npm": "^1.0.0",
    "angular-mocks": "^1.5.11",
    "gulp": "^3.9.1",
    "jest-cli": "^26.6.0",
    "q": "^1.4.1"
  },
  "helpDocDependencies": [
    "@slcpub/gulp-common",
    "@slcpub/gulp-npm"
  ],
  "private": true,
  "publishConfig": {
    "@slcpub:registry": "https://gitlab.com/api/v4/projects/34256364/packages/npm/"
  }
}
